Reviews
Change the review widget look
Change how the review widgets look on the storefront. Send only what should change: store-wide fields replace, each widget merges with its own settings, and a preset sets the layout, star color, corners, card style and headings in one go, leaving the rest of the look alone. Shoppers see the new look within about five minutes. Returns the look as it now stands.
PATCH
/
api
/
v1
/
reviews
/
widget-look
Change the review widget look
curl --request PATCH \
--url https://www.useboom.ai/api/v1/reviews/widget-look \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"starColor": "<string>",
"hideWhenEmpty": true,
"showVerifiedBadge": true,
"showInsights": true,
"showPhotoStrip": true,
"showPhotos": true,
"showInitials": true,
"showDate": true,
"showReplies": true,
"widgets": {
"product": {
"look": {
"starColor": "<string>"
}
},
"stars": {
"look": {
"starColor": "<string>"
}
},
"highlights": {
"look": {
"starColor": "<string>"
},
"showSummary": true,
"showQuote": true
},
"carousel": {
"look": {
"starColor": "<string>"
},
"perView": 3,
"autoplay": true,
"showProduct": true
},
"wall": {
"look": {
"starColor": "<string>"
},
"showFilters": true
},
"testimonials": {
"look": {
"starColor": "<string>"
},
"autoplay": true,
"showProduct": true
},
"gallery": {
"look": {
"starColor": "<string>"
}
},
"banner": {
"look": {
"starColor": "<string>"
}
},
"all": {
"look": {
"starColor": "<string>"
}
}
}
}
'import requests
url = "https://www.useboom.ai/api/v1/reviews/widget-look"
payload = {
"starColor": "<string>",
"hideWhenEmpty": True,
"showVerifiedBadge": True,
"showInsights": True,
"showPhotoStrip": True,
"showPhotos": True,
"showInitials": True,
"showDate": True,
"showReplies": True,
"widgets": {
"product": { "look": { "starColor": "<string>" } },
"stars": { "look": { "starColor": "<string>" } },
"highlights": {
"look": { "starColor": "<string>" },
"showSummary": True,
"showQuote": True
},
"carousel": {
"look": { "starColor": "<string>" },
"perView": 3,
"autoplay": True,
"showProduct": True
},
"wall": {
"look": { "starColor": "<string>" },
"showFilters": True
},
"testimonials": {
"look": { "starColor": "<string>" },
"autoplay": True,
"showProduct": True
},
"gallery": { "look": { "starColor": "<string>" } },
"banner": { "look": { "starColor": "<string>" } },
"all": { "look": { "starColor": "<string>" } }
}
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
starColor: '<string>',
hideWhenEmpty: true,
showVerifiedBadge: true,
showInsights: true,
showPhotoStrip: true,
showPhotos: true,
showInitials: true,
showDate: true,
showReplies: true,
widgets: {
product: {look: {starColor: '<string>'}},
stars: {look: {starColor: '<string>'}},
highlights: {look: {starColor: '<string>'}, showSummary: true, showQuote: true},
carousel: {look: {starColor: '<string>'}, perView: 3, autoplay: true, showProduct: true},
wall: {look: {starColor: '<string>'}, showFilters: true},
testimonials: {look: {starColor: '<string>'}, autoplay: true, showProduct: true},
gallery: {look: {starColor: '<string>'}},
banner: {look: {starColor: '<string>'}},
all: {look: {starColor: '<string>'}}
}
})
};
fetch('https://www.useboom.ai/api/v1/reviews/widget-look', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://www.useboom.ai/api/v1/reviews/widget-look",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "PATCH",
CURLOPT_POSTFIELDS => json_encode([
'starColor' => '<string>',
'hideWhenEmpty' => true,
'showVerifiedBadge' => true,
'showInsights' => true,
'showPhotoStrip' => true,
'showPhotos' => true,
'showInitials' => true,
'showDate' => true,
'showReplies' => true,
'widgets' => [
'product' => [
'look' => [
'starColor' => '<string>'
]
],
'stars' => [
'look' => [
'starColor' => '<string>'
]
],
'highlights' => [
'look' => [
'starColor' => '<string>'
],
'showSummary' => true,
'showQuote' => true
],
'carousel' => [
'look' => [
'starColor' => '<string>'
],
'perView' => 3,
'autoplay' => true,
'showProduct' => true
],
'wall' => [
'look' => [
'starColor' => '<string>'
],
'showFilters' => true
],
'testimonials' => [
'look' => [
'starColor' => '<string>'
],
'autoplay' => true,
'showProduct' => true
],
'gallery' => [
'look' => [
'starColor' => '<string>'
]
],
'banner' => [
'look' => [
'starColor' => '<string>'
]
],
'all' => [
'look' => [
'starColor' => '<string>'
]
]
]
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://www.useboom.ai/api/v1/reviews/widget-look"
payload := strings.NewReader("{\n \"starColor\": \"<string>\",\n \"hideWhenEmpty\": true,\n \"showVerifiedBadge\": true,\n \"showInsights\": true,\n \"showPhotoStrip\": true,\n \"showPhotos\": true,\n \"showInitials\": true,\n \"showDate\": true,\n \"showReplies\": true,\n \"widgets\": {\n \"product\": {\n \"look\": {\n \"starColor\": \"<string>\"\n }\n },\n \"stars\": {\n \"look\": {\n \"starColor\": \"<string>\"\n }\n },\n \"highlights\": {\n \"look\": {\n \"starColor\": \"<string>\"\n },\n \"showSummary\": true,\n \"showQuote\": true\n },\n \"carousel\": {\n \"look\": {\n \"starColor\": \"<string>\"\n },\n \"perView\": 3,\n \"autoplay\": true,\n \"showProduct\": true\n },\n \"wall\": {\n \"look\": {\n \"starColor\": \"<string>\"\n },\n \"showFilters\": true\n },\n \"testimonials\": {\n \"look\": {\n \"starColor\": \"<string>\"\n },\n \"autoplay\": true,\n \"showProduct\": true\n },\n \"gallery\": {\n \"look\": {\n \"starColor\": \"<string>\"\n }\n },\n \"banner\": {\n \"look\": {\n \"starColor\": \"<string>\"\n }\n },\n \"all\": {\n \"look\": {\n \"starColor\": \"<string>\"\n }\n }\n }\n}")
req, _ := http.NewRequest("PATCH", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.patch("https://www.useboom.ai/api/v1/reviews/widget-look")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"starColor\": \"<string>\",\n \"hideWhenEmpty\": true,\n \"showVerifiedBadge\": true,\n \"showInsights\": true,\n \"showPhotoStrip\": true,\n \"showPhotos\": true,\n \"showInitials\": true,\n \"showDate\": true,\n \"showReplies\": true,\n \"widgets\": {\n \"product\": {\n \"look\": {\n \"starColor\": \"<string>\"\n }\n },\n \"stars\": {\n \"look\": {\n \"starColor\": \"<string>\"\n }\n },\n \"highlights\": {\n \"look\": {\n \"starColor\": \"<string>\"\n },\n \"showSummary\": true,\n \"showQuote\": true\n },\n \"carousel\": {\n \"look\": {\n \"starColor\": \"<string>\"\n },\n \"perView\": 3,\n \"autoplay\": true,\n \"showProduct\": true\n },\n \"wall\": {\n \"look\": {\n \"starColor\": \"<string>\"\n },\n \"showFilters\": true\n },\n \"testimonials\": {\n \"look\": {\n \"starColor\": \"<string>\"\n },\n \"autoplay\": true,\n \"showProduct\": true\n },\n \"gallery\": {\n \"look\": {\n \"starColor\": \"<string>\"\n }\n },\n \"banner\": {\n \"look\": {\n \"starColor\": \"<string>\"\n }\n },\n \"all\": {\n \"look\": {\n \"starColor\": \"<string>\"\n }\n }\n }\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://www.useboom.ai/api/v1/reviews/widget-look")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Patch.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"starColor\": \"<string>\",\n \"hideWhenEmpty\": true,\n \"showVerifiedBadge\": true,\n \"showInsights\": true,\n \"showPhotoStrip\": true,\n \"showPhotos\": true,\n \"showInitials\": true,\n \"showDate\": true,\n \"showReplies\": true,\n \"widgets\": {\n \"product\": {\n \"look\": {\n \"starColor\": \"<string>\"\n }\n },\n \"stars\": {\n \"look\": {\n \"starColor\": \"<string>\"\n }\n },\n \"highlights\": {\n \"look\": {\n \"starColor\": \"<string>\"\n },\n \"showSummary\": true,\n \"showQuote\": true\n },\n \"carousel\": {\n \"look\": {\n \"starColor\": \"<string>\"\n },\n \"perView\": 3,\n \"autoplay\": true,\n \"showProduct\": true\n },\n \"wall\": {\n \"look\": {\n \"starColor\": \"<string>\"\n },\n \"showFilters\": true\n },\n \"testimonials\": {\n \"look\": {\n \"starColor\": \"<string>\"\n },\n \"autoplay\": true,\n \"showProduct\": true\n },\n \"gallery\": {\n \"look\": {\n \"starColor\": \"<string>\"\n }\n },\n \"banner\": {\n \"look\": {\n \"starColor\": \"<string>\"\n }\n },\n \"all\": {\n \"look\": {\n \"starColor\": \"<string>\"\n }\n }\n }\n}"
response = http.request(request)
puts response.read_body{
"layout": "split",
"starColor": "<string>",
"corners": "square",
"cards": "lines",
"headings": "body",
"badge": "count",
"defaultSort": "recent",
"hideWhenEmpty": true,
"showVerifiedBadge": true,
"showInsights": true,
"showPhotoStrip": true,
"showPhotos": true,
"showInitials": true,
"showDate": true,
"showReplies": true,
"widgets": {
"product": {
"look": {
"starColor": "<string>",
"corners": "square",
"cards": "lines",
"headings": "body"
}
},
"stars": {
"look": {
"starColor": "<string>",
"corners": "square",
"cards": "lines",
"headings": "body"
}
},
"highlights": {
"look": {
"starColor": "<string>",
"corners": "square",
"cards": "lines",
"headings": "body"
},
"showSummary": true,
"showQuote": true
},
"carousel": {
"look": {
"starColor": "<string>",
"corners": "square",
"cards": "lines",
"headings": "body"
},
"select": "featured",
"card": "photo",
"perView": 3,
"autoplay": true,
"showProduct": true
},
"wall": {
"look": {
"starColor": "<string>",
"corners": "square",
"cards": "lines",
"headings": "body"
},
"select": "newest",
"showFilters": true
},
"testimonials": {
"look": {
"starColor": "<string>",
"corners": "square",
"cards": "lines",
"headings": "body"
},
"select": "featured",
"autoplay": true,
"showProduct": true
},
"gallery": {
"look": {
"starColor": "<string>",
"corners": "square",
"cards": "lines",
"headings": "body"
}
},
"banner": {
"look": {
"starColor": "<string>",
"corners": "square",
"cards": "lines",
"headings": "body"
},
"style": "band"
},
"all": {
"look": {
"starColor": "<string>",
"corners": "square",
"cards": "lines",
"headings": "body"
}
}
},
"preset": "editorial"
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}Authorizations
Body
application/json
A designed starting point applied before everything else in the same call: editorial (the default), minimal, soft or bold. It sets five fields — layout, star color, corners, card style and headings — and leaves the rest of the look as it was. Anything you also send wins over it.
Available options:
editorial, minimal, soft, bold Response
Success
Was this page helpful?
⌘I
Change the review widget look
curl --request PATCH \
--url https://www.useboom.ai/api/v1/reviews/widget-look \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"starColor": "<string>",
"hideWhenEmpty": true,
"showVerifiedBadge": true,
"showInsights": true,
"showPhotoStrip": true,
"showPhotos": true,
"showInitials": true,
"showDate": true,
"showReplies": true,
"widgets": {
"product": {
"look": {
"starColor": "<string>"
}
},
"stars": {
"look": {
"starColor": "<string>"
}
},
"highlights": {
"look": {
"starColor": "<string>"
},
"showSummary": true,
"showQuote": true
},
"carousel": {
"look": {
"starColor": "<string>"
},
"perView": 3,
"autoplay": true,
"showProduct": true
},
"wall": {
"look": {
"starColor": "<string>"
},
"showFilters": true
},
"testimonials": {
"look": {
"starColor": "<string>"
},
"autoplay": true,
"showProduct": true
},
"gallery": {
"look": {
"starColor": "<string>"
}
},
"banner": {
"look": {
"starColor": "<string>"
}
},
"all": {
"look": {
"starColor": "<string>"
}
}
}
}
'import requests
url = "https://www.useboom.ai/api/v1/reviews/widget-look"
payload = {
"starColor": "<string>",
"hideWhenEmpty": True,
"showVerifiedBadge": True,
"showInsights": True,
"showPhotoStrip": True,
"showPhotos": True,
"showInitials": True,
"showDate": True,
"showReplies": True,
"widgets": {
"product": { "look": { "starColor": "<string>" } },
"stars": { "look": { "starColor": "<string>" } },
"highlights": {
"look": { "starColor": "<string>" },
"showSummary": True,
"showQuote": True
},
"carousel": {
"look": { "starColor": "<string>" },
"perView": 3,
"autoplay": True,
"showProduct": True
},
"wall": {
"look": { "starColor": "<string>" },
"showFilters": True
},
"testimonials": {
"look": { "starColor": "<string>" },
"autoplay": True,
"showProduct": True
},
"gallery": { "look": { "starColor": "<string>" } },
"banner": { "look": { "starColor": "<string>" } },
"all": { "look": { "starColor": "<string>" } }
}
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
starColor: '<string>',
hideWhenEmpty: true,
showVerifiedBadge: true,
showInsights: true,
showPhotoStrip: true,
showPhotos: true,
showInitials: true,
showDate: true,
showReplies: true,
widgets: {
product: {look: {starColor: '<string>'}},
stars: {look: {starColor: '<string>'}},
highlights: {look: {starColor: '<string>'}, showSummary: true, showQuote: true},
carousel: {look: {starColor: '<string>'}, perView: 3, autoplay: true, showProduct: true},
wall: {look: {starColor: '<string>'}, showFilters: true},
testimonials: {look: {starColor: '<string>'}, autoplay: true, showProduct: true},
gallery: {look: {starColor: '<string>'}},
banner: {look: {starColor: '<string>'}},
all: {look: {starColor: '<string>'}}
}
})
};
fetch('https://www.useboom.ai/api/v1/reviews/widget-look', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://www.useboom.ai/api/v1/reviews/widget-look",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "PATCH",
CURLOPT_POSTFIELDS => json_encode([
'starColor' => '<string>',
'hideWhenEmpty' => true,
'showVerifiedBadge' => true,
'showInsights' => true,
'showPhotoStrip' => true,
'showPhotos' => true,
'showInitials' => true,
'showDate' => true,
'showReplies' => true,
'widgets' => [
'product' => [
'look' => [
'starColor' => '<string>'
]
],
'stars' => [
'look' => [
'starColor' => '<string>'
]
],
'highlights' => [
'look' => [
'starColor' => '<string>'
],
'showSummary' => true,
'showQuote' => true
],
'carousel' => [
'look' => [
'starColor' => '<string>'
],
'perView' => 3,
'autoplay' => true,
'showProduct' => true
],
'wall' => [
'look' => [
'starColor' => '<string>'
],
'showFilters' => true
],
'testimonials' => [
'look' => [
'starColor' => '<string>'
],
'autoplay' => true,
'showProduct' => true
],
'gallery' => [
'look' => [
'starColor' => '<string>'
]
],
'banner' => [
'look' => [
'starColor' => '<string>'
]
],
'all' => [
'look' => [
'starColor' => '<string>'
]
]
]
]),
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>",
"Content-Type: application/json"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"strings"
"net/http"
"io"
)
func main() {
url := "https://www.useboom.ai/api/v1/reviews/widget-look"
payload := strings.NewReader("{\n \"starColor\": \"<string>\",\n \"hideWhenEmpty\": true,\n \"showVerifiedBadge\": true,\n \"showInsights\": true,\n \"showPhotoStrip\": true,\n \"showPhotos\": true,\n \"showInitials\": true,\n \"showDate\": true,\n \"showReplies\": true,\n \"widgets\": {\n \"product\": {\n \"look\": {\n \"starColor\": \"<string>\"\n }\n },\n \"stars\": {\n \"look\": {\n \"starColor\": \"<string>\"\n }\n },\n \"highlights\": {\n \"look\": {\n \"starColor\": \"<string>\"\n },\n \"showSummary\": true,\n \"showQuote\": true\n },\n \"carousel\": {\n \"look\": {\n \"starColor\": \"<string>\"\n },\n \"perView\": 3,\n \"autoplay\": true,\n \"showProduct\": true\n },\n \"wall\": {\n \"look\": {\n \"starColor\": \"<string>\"\n },\n \"showFilters\": true\n },\n \"testimonials\": {\n \"look\": {\n \"starColor\": \"<string>\"\n },\n \"autoplay\": true,\n \"showProduct\": true\n },\n \"gallery\": {\n \"look\": {\n \"starColor\": \"<string>\"\n }\n },\n \"banner\": {\n \"look\": {\n \"starColor\": \"<string>\"\n }\n },\n \"all\": {\n \"look\": {\n \"starColor\": \"<string>\"\n }\n }\n }\n}")
req, _ := http.NewRequest("PATCH", url, payload)
req.Header.Add("Authorization", "Bearer <token>")
req.Header.Add("Content-Type", "application/json")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.patch("https://www.useboom.ai/api/v1/reviews/widget-look")
.header("Authorization", "Bearer <token>")
.header("Content-Type", "application/json")
.body("{\n \"starColor\": \"<string>\",\n \"hideWhenEmpty\": true,\n \"showVerifiedBadge\": true,\n \"showInsights\": true,\n \"showPhotoStrip\": true,\n \"showPhotos\": true,\n \"showInitials\": true,\n \"showDate\": true,\n \"showReplies\": true,\n \"widgets\": {\n \"product\": {\n \"look\": {\n \"starColor\": \"<string>\"\n }\n },\n \"stars\": {\n \"look\": {\n \"starColor\": \"<string>\"\n }\n },\n \"highlights\": {\n \"look\": {\n \"starColor\": \"<string>\"\n },\n \"showSummary\": true,\n \"showQuote\": true\n },\n \"carousel\": {\n \"look\": {\n \"starColor\": \"<string>\"\n },\n \"perView\": 3,\n \"autoplay\": true,\n \"showProduct\": true\n },\n \"wall\": {\n \"look\": {\n \"starColor\": \"<string>\"\n },\n \"showFilters\": true\n },\n \"testimonials\": {\n \"look\": {\n \"starColor\": \"<string>\"\n },\n \"autoplay\": true,\n \"showProduct\": true\n },\n \"gallery\": {\n \"look\": {\n \"starColor\": \"<string>\"\n }\n },\n \"banner\": {\n \"look\": {\n \"starColor\": \"<string>\"\n }\n },\n \"all\": {\n \"look\": {\n \"starColor\": \"<string>\"\n }\n }\n }\n}")
.asString();require 'uri'
require 'net/http'
url = URI("https://www.useboom.ai/api/v1/reviews/widget-look")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Patch.new(url)
request["Authorization"] = 'Bearer <token>'
request["Content-Type"] = 'application/json'
request.body = "{\n \"starColor\": \"<string>\",\n \"hideWhenEmpty\": true,\n \"showVerifiedBadge\": true,\n \"showInsights\": true,\n \"showPhotoStrip\": true,\n \"showPhotos\": true,\n \"showInitials\": true,\n \"showDate\": true,\n \"showReplies\": true,\n \"widgets\": {\n \"product\": {\n \"look\": {\n \"starColor\": \"<string>\"\n }\n },\n \"stars\": {\n \"look\": {\n \"starColor\": \"<string>\"\n }\n },\n \"highlights\": {\n \"look\": {\n \"starColor\": \"<string>\"\n },\n \"showSummary\": true,\n \"showQuote\": true\n },\n \"carousel\": {\n \"look\": {\n \"starColor\": \"<string>\"\n },\n \"perView\": 3,\n \"autoplay\": true,\n \"showProduct\": true\n },\n \"wall\": {\n \"look\": {\n \"starColor\": \"<string>\"\n },\n \"showFilters\": true\n },\n \"testimonials\": {\n \"look\": {\n \"starColor\": \"<string>\"\n },\n \"autoplay\": true,\n \"showProduct\": true\n },\n \"gallery\": {\n \"look\": {\n \"starColor\": \"<string>\"\n }\n },\n \"banner\": {\n \"look\": {\n \"starColor\": \"<string>\"\n }\n },\n \"all\": {\n \"look\": {\n \"starColor\": \"<string>\"\n }\n }\n }\n}"
response = http.request(request)
puts response.read_body{
"layout": "split",
"starColor": "<string>",
"corners": "square",
"cards": "lines",
"headings": "body",
"badge": "count",
"defaultSort": "recent",
"hideWhenEmpty": true,
"showVerifiedBadge": true,
"showInsights": true,
"showPhotoStrip": true,
"showPhotos": true,
"showInitials": true,
"showDate": true,
"showReplies": true,
"widgets": {
"product": {
"look": {
"starColor": "<string>",
"corners": "square",
"cards": "lines",
"headings": "body"
}
},
"stars": {
"look": {
"starColor": "<string>",
"corners": "square",
"cards": "lines",
"headings": "body"
}
},
"highlights": {
"look": {
"starColor": "<string>",
"corners": "square",
"cards": "lines",
"headings": "body"
},
"showSummary": true,
"showQuote": true
},
"carousel": {
"look": {
"starColor": "<string>",
"corners": "square",
"cards": "lines",
"headings": "body"
},
"select": "featured",
"card": "photo",
"perView": 3,
"autoplay": true,
"showProduct": true
},
"wall": {
"look": {
"starColor": "<string>",
"corners": "square",
"cards": "lines",
"headings": "body"
},
"select": "newest",
"showFilters": true
},
"testimonials": {
"look": {
"starColor": "<string>",
"corners": "square",
"cards": "lines",
"headings": "body"
},
"select": "featured",
"autoplay": true,
"showProduct": true
},
"gallery": {
"look": {
"starColor": "<string>",
"corners": "square",
"cards": "lines",
"headings": "body"
}
},
"banner": {
"look": {
"starColor": "<string>",
"corners": "square",
"cards": "lines",
"headings": "body"
},
"style": "band"
},
"all": {
"look": {
"starColor": "<string>",
"corners": "square",
"cards": "lines",
"headings": "body"
}
}
},
"preset": "editorial"
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}{
"error": {
"code": "<string>",
"message": "<string>"
}
}